You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     m...@freebsd.org
Last committer: b...@freebsd.org
Ident:          $FreeBSD: head/multimedia/banshee/Makefile 327747 2013-09-20 
20:57:48Z bapt $
Log URL:        
http://beefy1.isc.freebsd.org/bulk/91i386-default/2013-10-16_14h14m28s/logs/banshee-2.6.0_1,1.log
Build URL:      
http://beefy1.isc.freebsd.org/bulk/91i386-default/2013-10-16_14h14m28s
Log:

====>> Building multimedia/banshee
build started at Wed Oct 16 23:46:46 UTC 2013
port directory: /usr/ports/multimedia/banshee
building for: FreeBSD 91i386-default-job-24 9.1-RELEASE FreeBSD 9.1-RELEASE i386
maintained by: m...@freebsd.org
Makefile ident:      $FreeBSD: head/multimedia/banshee/Makefile 327747 
2013-09-20 20:57:48Z bapt $
Poudriere version: 3.1-pre

---Begin Environment---
UNAME_m=i386
UNAME_p=i386
OSVERSION=901000
UNAME_v=FreeBSD 9.1-RELEASE
UNAME_r=9.1-RELEASE
BLOCKSIZE=K
MAIL=/var/mail/root
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
STATUS=1
MASTERMNT=/usr/local/poudriere/data/build/91i386-default/ref
PKG_EXT=txz
tpid=22220
POUDRIERE_BUILD_TYPE=bulk
PKGNG=1
PKGNAME=banshee-2.6.0_1,1
PKG_DELETE=/usr/local/sbin/pkg-static delete -y -f
PKG_ADD=/usr/local/sbin/pkg-static add
PWD=/root
MASTERNAME=91i386-default
USER=root
HOME=/root
POUDRIERE_VERSION=3.1-pre
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
PKG_VERSION=/poudriere/pkg-static version
PKG_BIN=/usr/local/sbin/pkg-static
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for banshee-2.6.0_1,1:
     BPMDETECT=on: Force dependency on soundtouch (required for BPM detection)
     DOCS=on: Build and/or install documentation
     GIO=on: Use GIO for disk access
     MTP=on: Media Tranfer Protocol support
     WEBKIT=on: Build and/or install extensions using Webkit
     YOUTUBE=on: Build and/or install the Youtube extension
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-vendor-build-id=FreeBSD\ BSD#\ Project --disable-gio-hardware 
--disable-boo --enable-gio --enable-docs --disable-appledevice --enable-mtp 
--enable-webkit --enable-youtube --x-libraries=/usr/local/lib 
--x-includes=/usr/local/include --prefix=/usr/local ${_LATE_CONFIGURE_ARGS}
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
TMPDIR="/tmp" MONO_SHARED_DIR="/wrkdirs/usr/ports/multimedia/banshee/work" 
TMPDIR="/tmp" MAKE=gmake PKG_CONFIG=pkgconf SHELL=/bin/sh CONFIG_SHELL=/bin/sh 
CONFIG_SITE=/usr/ports/Templates/config.site lt_cv_sys_max_cmd_len=262144
--End CONFIGURE_ENV--

--MAKE_ENV--
TMPDIR="/tmp" MONO_SHARED_DIR="/wrkdirs/usr/ports/multimedia/banshee/work" 
TMPDIR="/tmp" SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local 
 LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe -fno-strict-aliasing"  CPP="cpp" 
CPPFLAGS=""  LDFLAGS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing"  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="/usr/bin/install  -s -o root -g 
wheel -m 555"  BSD_INSTALL_LIB="/usr/bin/install  -s -o root -g wheel -m 444"  
BSD_INSTALL_SCRIPT="/usr/bin/install  -o root -g wheel -m 555"  
BSD_INSTALL_DATA="/usr/bin/install  -o root -g wheel -m 444"  
BSD_INSTALL_MAN="/usr/bin/install  -o root -g wheel -m 444"
--End MAKE_ENV--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/banshee
DOCSDIR=/usr/local/share/doc/banshee
EXAMPLESDIR=/usr/local/share/examples/banshee
WWWDIR=/usr/local/www/banshee
ETCDIR=/usr/local/etc/banshee
--End SUB_LIST--

---Begin make.conf---
ARCH=i386
MACHINE=i386
MACHINE_ARCH=i386
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
NO_RESTRICTED=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
===>  Cleaning for banshee-2.6.0_1,1
=======================<phase: check-config   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   banshee-2.6.0_1,1 depends on file: /usr/local/sbin/pkg - not found
===>    Verifying install for /usr/local/sbin/pkg in /usr/ports/ports-mgmt/pkg
===>   Installing existing package /packages/All/pkg-1.1.4_8.txz
Installing pkg-1.1.4_8... done
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   Returning to build of banshee-2.6.0_1,1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===> Fetching all distfiles required by banshee-2.6.0_1,1 for building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by banshee-2.6.0_1,1 for building
=> SHA256 Checksum OK for banshee-2.6.0.tar.xz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by banshee-2.6.0_1,1 for building
===>  Extracting for banshee-2.6.0_1,1
=> SHA256 Checksum OK for banshee-2.6.0.tar.xz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for banshee-2.6.0_1,1
===>  Applying FreeBSD patches for banshee-2.6.0_1,1
===========================================================================
=======================<phase: build-depends  >============================
===>   banshee-2.6.0_1,1 depends on package: p5-XML-Parser>=0 - not found
===>    Verifying install for p5-XML-Parser>=0 in 
/usr/ports/textproc/p5-XML-Parser
===>   Installing existing package /packages/All/p5-XML-Parser-2.41_1.txz
Installing p5-XML-Parser-2.41_1...Installing expat-2.1.0... done
Installing perl-5.14.4_2...Removing stale symlinks from /usr/bin...
    Skipping /usr/bin/perl
    Skipping /usr/bin/perl5
Done.
Creating various symlinks in /usr/bin...
    Symlinking /usr/local/bin/perl5.14.4 to /usr/bin/perl
    Symlinking /usr/local/bin/perl5.14.4 to /usr/bin/perl5
Done.
Removing /usr/local/etc/perl5_version... Done.
Creating /usr/local/etc/perl5_version... Done.
 done
 done
===>   Returning to build of banshee-2.6.0_1,1
===>   banshee-2.6.0_1,1 depends on executable: bash - not found
===>    Verifying install for bash in /usr/ports/shells/bash
===>   Installing existing package /packages/All/bash-4.2.45.txz
Installing bash-4.2.45...Installing gettext-0.18.3.1...Installing 
libiconv-1.14_1... done
 done
 done
===>   Returning to build of banshee-2.6.0_1,1
===>   banshee-2.6.0_1,1 depends on executable: gmake - not found
===>    Verifying install for gmake in /usr/ports/devel/gmake
===>   Installing existing package /packages/All/gmake-3.82_1.txz
Installing gmake-3.82_1... done
===>   Returning to build of banshee-2.6.0_1,1
===>   banshee-2.6.0_1,1 depends on executable: pkgconf - not found
===>    Verifying install for pkgconf in /usr/ports/devel/pkgconf
===>   Installing existing package /packages/All/pkgconf-0.9.3.txz
Installing pkgconf-0.9.3... done
===>   Returning to build of banshee-2.6.0_1,1
===>   banshee-2.6.0_1,1 depends on file: /usr/local/libdata/pkgconfig/mono.pc 
- not found
===>    Verifying install for /usr/local/libdata/pkgconfig/mono.pc in 
/usr/ports/lang/mono
===>   Installing existing package /packages/All/mono-3.2.1.txz
Installing mono-3.2.1...Installing python27-2.7.5_3... done
Installing python2-2_1... done
Installing python-2.7_1,2... done
Installing pcre-8.33... done
Installing libffi-3.0.13... done
Installing glib-2.36.3...No schema files found: doing nothing.
 done
 done
====
Note that some of the standard modules are provided as separate
ports since they require extra dependencies:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

Install them as needed.
====
************************************************************************
If you have build/runtime errors with Mono and Gtk# apps please try the
following first:

* Build Mono and gtk+ (x11-toolkits/gtk20) without CPUTYPE and with the
  default FreeBSD CFLAGS ('-O2 -fno-strict-aliasing -pipe') as Mono has
  been known to expose compiler bugs.

* Try building and running Mono with the GENERIC kernel.
  - Mono requires SYSVSHM, SYSVMSG, and SYSVSEM which are part of the
    GENERIC kernel.
  - Removing kernel options or changing defaults to use experimental
    options can adversely affect Mono's ability to build and run.

* Remove leftover semaphores / increase semaphore limits.
  - Close apps which use Mono and run `ipcs -sbt`.  Remove the
    semaphores with MODE "--rw-------" and NSEMS "8" using ipcrm (1)
  - _OR_ simply reboot which is the safest method.
  - On multi-user systems the semaphore limits may need to be increased
    from the defaults. The following should comfortably support 30 users.

    # echo "kern.ipc.semmni=40" >> /boot/loader.conf
<snip>
    MTP:                   yes

  Extra Features:
    Web Browser:           yes (webkit-1.0 >= 1.2.2, libsoup-2.4 >= 2.26)
      + GNOME Proxy        yes (libsoup-gnome-2.4 >= 2.26)
    Boo Scripting:         no
    DAAP:                  yes
    GIO Backend:           yes (glib >= 2.22, gio-sharp >= 2.22.3, and 
gtk-sharp-beans)
    GIO Hardware:          no (gudev-sharp, gkeyfile-sharp)
    YouTube:               yes (gdata-sharp >= 1.4)
    Sound Menu:            no
    Ubuntu One Store:      no (ubuntuone-sharp >= 0.3.2)
    UPnP:                  no (mono-upnp >= 0.1)

  Build/Development:
    Unit Tests:            no (nunit >= 2.4.7)
    API Docs:              yes (monodocer and mdassembler)
    User Help:             yes (gnome-doc-utils >= 0.17.3)
    Release Build:         yes
    Vendor Build ID:       FreeBSD BSD# Project

===========================================================================
=======================<phase: build          >============================
===>  Building for banshee-2.6.0_1,1
Making all in build
Making all in pkg-config
Making all in m4
  MCS   gconf-schema-extractor.exe
  MCS   translator-extractor.exe
  MCS   dll-map-verifier.exe
  MCS   addin-xml-string-extractor.exe
  MCS   gobject-intptr-ctor-verifier.exe
Making all in data
Making all in audio-profiles
Generating and caching the translation database
Merging translations into aac.xml.
CREATED aac.xml
Found cached translation database
Merging translations into aac-novell.xml.
CREATED aac-novell.xml
Found cached translation database
Merging translations into base.xml.
CREATED base.xml
Found cached translation database
Merging translations into flac.xml.
CREATED flac.xml
Found cached translation database
Merging translations into mp3-lame.xml.
CREATED mp3-lame.xml
Found cached translation database
Merging translations into mp3-xing.xml.
CREATED mp3-xing.xml
Found cached translation database
Merging translations into vorbis.xml.
CREATED vorbis.xml
Found cached translation database
Merging translations into wavpack.xml.
CREATED wavpack.xml
Found cached translation database
Merging translations into wav.xml.
CREATED wav.xml
Found cached translation database
Merging translations into wma.xml.
CREATED wma.xml
Making all in desktop-files
Found cached translation database
Merging translations into banshee-audiocd.desktop.
Found cached translation database
Merging translations into banshee-media-player.desktop.
Found cached translation database
Merging translations into banshee.desktop.
Making all in icon-theme-hicolor
  GEN   addin-xml-strings.cs
Making all in help
Making all in libbanshee
  CC    banshee-bpmdetector.o
  CC    banshee-gst.o
  CC    banshee-player.o
banshee-player.c: In function 'bp_destroy':
banshee-player.c:104: warning: 'g_mutex_free' is deprecated (declared at 
/usr/local/include/glib-2.0/glib/deprecated/gthread.h:275)
banshee-player.c:108: warning: 'g_mutex_free' is deprecated (declared at 
/usr/local/include/glib-2.0/glib/deprecated/gthread.h:275)
banshee-player.c: In function 'bp_new':
banshee-player.c:135: warning: 'g_mutex_new' is deprecated (declared at 
/usr/local/include/glib-2.0/glib/deprecated/gthread.h:273)
banshee-player.c:136: warning: 'g_mutex_new' is deprecated (declared at 
/usr/local/include/glib-2.0/glib/deprecated/gthread.h:273)
  CC    banshee-player-cdda.o
  CC    banshee-player-dvd.o
  CC    banshee-player-equalizer.o
  CC    banshee-player-missing-elements.o
  CC    banshee-player-pipeline.o
  CC    banshee-player-replaygain.o
  CC    banshee-player-video.o
  CC    banshee-player-vis.o
  CC    banshee-ripper.o
  CC    banshee-tagger.o
  CC    banshee-transcoder.o
  LINK  libbanshee.la
Making all in src
Making all in Hyena
Making all in build
Making all in m4
Making all in pkg-config
  MCS   gconf-schema-extractor.exe
  MCS   dll-map-verifier.exe
  MCS   addin-xml-string-extractor.exe
  MCS   gobject-intptr-ctor-verifier.exe
Making all in Hyena
  MCS   ../../../bin/Hyena.dll
Making all in Hyena.Data.Sqlite
  MCS   ../../../bin/Hyena.Data.Sqlite.dll
Making all in Hyena.Gui
  MCS   ../../../bin/Hyena.Gui.dll
./Hyena.Data.Gui/ColumnCellText.cs(115,29): warning CS0618: 
`Cairo.Context.Color' is obsolete: `Use SetSourceRGBA method'
error CS1705: Assembly `gdk-sharp, Version=2.12.0.0, Culture=neutral, 
PublicKeyToken=35e10195dab3c99f' references `Mono.Cairo, Version=4.0.0.0, 
Culture=neutral, PublicKeyToken=0738eb9f132ed756' which has a higher version 
number than imported assembly `Mono.Cairo, Version=2.0.0.0, Culture=neutral, 
PublicKeyToken=0738eb9f132ed756'
./Hyena.Data.Gui/ListView/ListView_Rendering.cs(53,53): error CS0012: The type 
`Cairo.Context' is defined in an assembly that is not referenced. Consider 
adding a reference to assembly `Mono.Cairo, Version=4.0.0.0, Culture=neutral, 
PublicKeyToken=0738eb9f132ed756'
./Hyena.Data.Gui/ListView/ListView_Rendering.cs(238,31): warning CS0618: 
`Cairo.Context.Color' is obsolete: `Use SetSourceRGBA method'
./Hyena.Data.Gui/ListView/ListView_Rendering.cs(393,31): warning CS0618: 
`Cairo.Context.Color' is obsolete: `Use SetSourceRGBA method'
./Hyena.Data.Gui/ListView/ListView_Rendering.cs(451,31): warning CS0618: 
`Cairo.Context.Color' is obsolete: `Use SetSourceRGBA method'
./Hyena.Data.Gui/ListView/ListView_Rendering.cs(486,27): warning CS0618: 
`Cairo.Context.Color' is obsolete: `Use SetSourceRGBA method'
./Hyena.Data.Gui/ListView/ListView_Rendering.cs(494,27): warning CS0618: 
`Cairo.Context.Color' is obsolete: `Use SetSourceRGBA method'
./Hyena.Data.Gui/ListViewTestModule.cs(243,16): warning CS0618: 
`Cairo.Context.Color' is obsolete: `Use SetSourceRGBA method'
./Hyena.Data.Gui/ListViewTestModule.cs(255,16): warning CS0618: 
`Cairo.Context.Color' is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Canvas/Brush.cs(67,16): warning CS0618: `Cairo.Context.Color' is 
obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Canvas/CanvasHost.cs(153,24): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Canvas/Prelight.cs(47,16): warning CS0618: `Cairo.Context.Pattern' 
is obsolete: `Use GetSource/GetSource'
./Hyena.Gui.Canvas/Prelight.cs(50,18): warning CS0618: 
`Cairo.Pattern.Destroy()' is obsolete: `Use Dispose()'
./Hyena.Gui.Canvas/ShadowMarginStyle.cs(69,20): warning CS0618: 
`Cairo.Context.Color' is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Canvas/Slider.cs(156,16): warning CS0618: `Cairo.Context.Color' is 
obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Canvas/Slider.cs(172,16): warning CS0618: `Cairo.Context.Pattern' 
is obsolete: `Use GetSource/GetSource'
./Hyena.Gui.Canvas/Slider.cs(175,16): warning CS0618: `Cairo.Context.Color' is 
obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Canvas/TestTile.cs(58,16): warning CS0618: `Cairo.Context.Color' is 
obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Canvas/TextBlock.cs(220,22): warning CS0618: 
`Cairo.Pattern.Destroy()' is obsolete: `Use Dispose()'
./Hyena.Gui.Theming/GtkTheme.cs(94,27): warning CS0618: `Cairo.Context.Pattern' 
is obsolete: `Use GetSource/GetSource'
./Hyena.Gui.Theming/GtkTheme.cs(97,18): warning CS0618: 
`Cairo.Pattern.Destroy()' is obsolete: `Use Dispose()'
./Hyena.Gui.Theming/GtkTheme.cs(100,27): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Theming/GtkTheme.cs(137,16): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Theming/GtkTheme.cs(139,16): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Theming/GtkTheme.cs(155,20): warning CS0618: 
`Cairo.Context.Pattern' is obsolete: `Use GetSource/GetSource'
./Hyena.Gui.Theming/GtkTheme.cs(157,20): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Theming/GtkTheme.cs(196,20): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Theming/GtkTheme.cs(199,20): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Theming/GtkTheme.cs(224,16): warning CS0618: 
`Cairo.Context.Pattern' is obsolete: `Use GetSource/GetSource'
./Hyena.Gui.Theming/GtkTheme.cs(227,18): warning CS0618: 
`Cairo.Pattern.Destroy()' is obsolete: `Use Dispose()'
./Hyena.Gui.Theming/GtkTheme.cs(243,16): warning CS0618: 
`Cairo.Context.Pattern' is obsolete: `Use GetSource/GetSource'
./Hyena.Gui.Theming/GtkTheme.cs(247,16): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Theming/GtkTheme.cs(250,18): warning CS0618: 
`Cairo.Pattern.Destroy()' is obsolete: `Use Dispose()'
./Hyena.Gui.Theming/GtkTheme.cs(265,16): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Theming/GtkTheme.cs(278,16): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Theming/GtkTheme.cs(300,16): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Theming/GtkTheme.cs(305,16): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Theming/GtkTheme.cs(316,16): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Theming/GtkTheme.cs(325,16): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Theming/GtkTheme.cs(349,24): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Theming/GtkTheme.cs(362,24): warning CS0618: 
`Cairo.Context.Pattern' is obsolete: `Use GetSource/GetSource'
./Hyena.Gui.Theming/GtkTheme.cs(369,26): warning CS0618: 
`Cairo.Pattern.Destroy()' is obsolete: `Use Dispose()'
./Hyena.Gui.Theming/GtkTheme.cs(375,20): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Theming/GtkTheme.cs(383,20): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui.Theming/GtkTheme.cs(392,16): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui/CairoDamageDebugger.cs(52,16): warning CS0618: 
`Cairo.Context.Color' is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui/CairoExtensions.cs(70,34): warning CS0618: `Cairo.Context.Target' 
is obsolete: `Use GetTarget/SetTarget'
./Hyena.Gui/CairoExtensions.cs(70,59): warning CS0618: `Cairo.Context.Target' 
is obsolete: `Use GetTarget/SetTarget'
./Hyena.Gui/CairoExtensions.cs(322,30): warning CS0618: `Cairo.Context.Target' 
is obsolete: `Use GetTarget/SetTarget'
./Hyena.Gui/RatingRenderer.cs(96,28): warning CS0618: `Cairo.Context.Color' is 
obsolete: `Use SetSourceRGBA method'
./Hyena.Gui/RatingRenderer.cs(98,28): warning CS0618: `Cairo.Context.Color' is 
obsolete: `Use SetSourceRGBA method'
./Hyena.Gui/RatingRenderer.cs(102,24): warning CS0618: `Cairo.Context.Color' is 
obsolete: `Use SetSourceRGBA method'
./Hyena.Gui/ShadingTestWindow.cs(61,24): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Gui/ShadingTestWindow.cs(71,24): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Widgets/PulsingButton.cs(107,16): warning CS0618: 
`Cairo.Context.Pattern' is obsolete: `Use GetSource/GetSource'
./Hyena.Widgets/PulsingButton.cs(109,18): warning CS0618: 
`Cairo.Pattern.Destroy()' is obsolete: `Use Dispose()'
./Hyena.Widgets/SegmentedBar.cs(336,16): warning CS0618: `Cairo.Context.Source' 
is obsolete: `Use GetSource/GetSource'
./Hyena.Widgets/SegmentedBar.cs(351,20): warning CS0618: 
`Cairo.Context.Pattern' is obsolete: `Use GetSource/GetSource'
./Hyena.Widgets/SegmentedBar.cs(361,22): warning CS0618: 
`Cairo.Pattern.Destroy()' is obsolete: `Use Dispose()'
./Hyena.Widgets/SegmentedBar.cs(376,17): warning CS0618: 
`Cairo.Pattern.Destroy()' is obsolete: `Use Dispose()'
./Hyena.Widgets/SegmentedBar.cs(391,15): warning CS0618: 
`Cairo.Surface.Destroy()' is obsolete: `Use Dispose()'
./Hyena.Widgets/SegmentedBar.cs(415,16): warning CS0618: 
`Cairo.Context.Pattern' is obsolete: `Use GetSource/GetSource'
./Hyena.Widgets/SegmentedBar.cs(417,16): warning CS0618: 
`Cairo.Context.Pattern' is obsolete: `Use GetSource/GetSource'
./Hyena.Widgets/SegmentedBar.cs(417,24): warning CS0618: 
`Cairo.Pattern.Destroy()' is obsolete: `Use Dispose()'
./Hyena.Widgets/SegmentedBar.cs(424,16): warning CS0618: 
`Cairo.Context.Pattern' is obsolete: `Use GetSource/GetSource'
./Hyena.Widgets/SegmentedBar.cs(426,16): warning CS0618: 
`Cairo.Context.Pattern' is obsolete: `Use GetSource/GetSource'
./Hyena.Widgets/SegmentedBar.cs(426,24): warning CS0618: 
`Cairo.Pattern.Destroy()' is obsolete: `Use Dispose()'
./Hyena.Widgets/SegmentedBar.cs(443,20): warning CS0618: 
`Cairo.Context.Pattern' is obsolete: `Use GetSource/GetSource'
./Hyena.Widgets/SegmentedBar.cs(448,20): warning CS0618: 
`Cairo.Context.Pattern' is obsolete: `Use GetSource/GetSource'
./Hyena.Widgets/SegmentedBar.cs(455,16): warning CS0618: 
`Cairo.Context.Pattern' is obsolete: `Use GetSource/GetSource'
./Hyena.Widgets/SegmentedBar.cs(458,20): warning CS0618: 
`Cairo.Pattern.Destroy()' is obsolete: `Use Dispose()'
./Hyena.Widgets/SegmentedBar.cs(459,27): warning CS0618: 
`Cairo.Pattern.Destroy()' is obsolete: `Use Dispose()'
./Hyena.Widgets/SegmentedBar.cs(460,26): warning CS0618: 
`Cairo.Pattern.Destroy()' is obsolete: `Use Dispose()'
./Hyena.Widgets/SegmentedBar.cs(493,20): warning CS0618: 
`Cairo.Context.Pattern' is obsolete: `Use GetSource/GetSource'
./Hyena.Widgets/SegmentedBar.cs(495,20): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Widgets/SegmentedBar.cs(497,22): warning CS0618: 
`Cairo.Pattern.Destroy()' is obsolete: `Use Dispose()'
./Hyena.Widgets/SegmentedBar.cs(508,20): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
./Hyena.Widgets/SegmentedBar.cs(517,20): warning CS0618: `Cairo.Context.Color' 
is obsolete: `Use SetSourceRGBA method'
Compilation failed: 2 error(s), 77 warnings
gmake[4]: *** [../../../bin/Hyena.Gui.dll] Error 1
gmake[3]: *** [all-recursive] Error 1
gmake[2]: *** [all-recursive] Error 1
gmake[1]: *** [all-recursive] Error 1
gmake: *** [all] Error 2
*** [do-build] Error code 1

Stop in /usr/ports/multimedia/banshee.
===>  Cleaning for banshee-2.6.0_1,1
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to